@charset "UTF-8";
/* CSS Document */

table, td
{
	width:935px;
	font-family:Open Sans;
	height:160px;
}

td#titre
{
	border-style:groove;
	font-size:48px;
	font-weight:700;
	height:80px;
}

img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img#tavares, img#husstec, img#jacobweis
{
	width:200px;
	height:100px;
}

img#rocha
{
	width:200px;
	height:130px;
}

img#pim, img#bettendorf, img#daubenfeld, img#aldavy, img#hkbaustudio, img#hkkichestudio,
img#marek, img#daedalus,img#freitas
{
	width:230px;
	height:130px;
}

img#schanen
{
	width:130px;
	height:130px;
}

img#cfc,img#metalesat
{
	width:200px;
	height:150px;
}

img#pick
{
	width:200px;
	height:80px;
}

img#willyputz, img#luxcec
{
	width:450px;
	height:100px;
}

img#mpr, img#electrocp
{
	width:300px;
	height:150px;
}

img#jeankenkel
{
	width:300px;
	height:100px;
}

td
{
	padding-top:10px;
	padding-bottom:10px;
}